header {
     position: relative;
     padding-bottom: 5rem;
     margin: 0 0 
}
 header .logo {
     background: url("../img/logo-apside-1@2x.png") no-repeat 50% 50%;
     background-size: contain;
     width: 8.75rem;
     height: 2.5rem;
     font-size: 0 !important;
     font-size: 0;
     position: absolute;
     left: 1.25rem;
     top: 1.875rem;
     cursor: pointer;
     display: block;
     z-index: 10 
}
 header .mobileHead {
     display: none !important 
}
 nav ul li a {
     color: #000 
}
 nav ul li a:hover {
     font-weight: bold 
}
 nav.menu {
     padding-top: 2.375rem;
     padding-left: calc(8.5625rem + 4.875rem);
     padding-right: calc(2.25rem + 0.5rem);
     width: 100%;
     text-align: center;
     position: relative;
}
nav.menu ul {
    height: 26px;
}
 nav.menu ul li {
     display: inline-block;
     vertical-align: middle;
     text-align: center;
     line-height: 1.625rem;
     margin-left: 0;
     margin-right: 0;
     position: relative;
     cursor: pointer;
     width: 10.25rem;
     float: left;
}
 nav.menu ul li.astm-search-menu {
     width:2rem;
 }
nav.menu ul li.astm-search-menu a {
    line-height: 2rem;
    top:5px;
}



.is-search-form {
    text-align: right;
    margin-right:8px;
    top:0 !important;
}
div.center .is-search-form {
    text-align: center;
}
.is-form-style input.is-search-input {
    font-size: 16px !important;
    padding: 6px 12px !important;
}
.is-search-submit {
    border:none !important;
}
.is-search-submit span {
    padding:5px 4px 3px 4px;
    border:1px solid #ccc;
    border-left:none;
}
 nav.menu ul li.social {
     display: none !important 
}
 nav.menu ul li.sep {
     display: none !important 
}
 nav.menu ul li a {
     font-family: "Hind", sans-serif;
     font-weight: 700 !important;
     font-size: 1rem;
     color: #454545;
     padding-left: 0.3125rem;
     padding-right: 0.3125rem;
     position: relative;
}
 nav.menu ul li a:before {
     background: none repeat scroll 0 0 transparent;
     bottom: -0.3125rem;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: transparent;
     transition: transform 0.5s 0.25s;
     width: calc(100% + 0);
     transform: scaleX(1);
     transform-origin: right 
}
 nav.menu ul li a span {
     font-weight: 400 !important 
}
 nav.menu ul li a:hover, nav.menu ul li.current-item a {
     color: #e79759 
}
 nav.menu ul li.current-item a {
     position: relative 
}
 nav.menu ul li.current-item a:before {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #e79759;
     transition: transform 0.5s 0.25s;
     width: calc(100% + 0rem);
     transform: scaleX(1);
     transform-origin: right 
}
 nav.menu ul li a:hover span {
     font-weight: 400 !important 
}
 nav.menu ul li a.droite span {
     font-weight: 400 !important 
}
 nav.menu ul li a.droite {
     text-align: center;
}
 nav.menu ul li a.droite:after {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #e79759;
     transition: transform 0.5s 0.25s;
     width: 100%;
     transform: scaleX(0);
     transform-origin: left 
}
 nav.menu ul li a.droite:hover {
     color: #e79759 
}
 nav.menu ul li a.droite:hover span {
     font-weight: 400 !important 
}
 nav.menu ul li a.droite:hover:after {
     transform: scaleX(1);
     transform-origin: right 
}
 nav.menu ul li:hover a span, nav.menu ul li.current-item a span {
     font-weight: 400 !important 
}
 nav.menu #slide-line {
     position: absolute;
     bottom: 0;
     height: 0.125rem;
     width: 0;
     background-color: #e79759;
     -webkit-transition: all .75s ease;
     transition: all 0.75s ease 
}
 @keyframes hoverBefore {
     0% {
         transform: scaleX(1);
         transform-origin: left 
    }
     100% {
         transform: scaleX(0);
         transform-origin: right 
    }
}
 @keyframes hoverBefore2 {
     0% {
         transform: scaleX(1);
         transform-origin: right 
    }
     100% {
         transform: scaleX(0);
         transform-origin: left 
    }
}
 @keyframes hoverAnim {
     0% {
         opacity: 0;
         width: 0 
    }
     50% {
         opacity: 1;
         width: 1.875rem 
    }
     100% {
         opacity: 0;
         right: -2.5rem 
    }
}
 @keyframes hoverAnimA {
     0% {
         opacity: 0;
         width: 0;
         left: -2.5rem 
    }
     50% {
         opacity: 1;
         width: 100%;
         left: 0 
    }
     100% {
         opacity: 0;
         right: -2.5rem 
    }
}

 .langues {
     position: absolute;
     cursor: pointer;
     min-width: 2.25rem;
     right: 0;
     top: 2.0625rem 
}
 .langues:after {
     content: ' ';
     background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='9' viewBox='0 0 14 9'%3E%3Cpath fill='%23e79759' fill-rule='nonzero' d='M1.816.5L.5 1.846 7 8.5l6.5-6.654L12.184.5 7 5.804z'/%3E%3C/svg%3E");
     background-repeat: no-repeat;
     background-position: 0 50%;
     background-size: contain;
     right: 0;
     width: 0.875rem;
     height: 0.5625rem;
     top: 0.9375rem;
     padding: 0 0 0.125rem;
     position: absolute;
     pointer-events: none;
     z-index: -1 
}
 .langues select {
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     cursor: pointer;
     display: block;
     width: 100%;
     max-width: 4.375rem;
     height: 1.625rem;
     float: right;
     margin: 0.3125rem 0;
     padding-left: 0;
     padding-right: 0;
     font-size: .95em;
     line-height: 1.9em;
     color: #000;
     background-color: transparent;
     background-image: none;
     border: none;
     -ms-word-break: normal;
     word-break: normal;
     font-weight: 700 
}
 select::-ms-expand {
     display: none 
}
 .burgerZone {
     display: none !important 
}
 @media (max-width: 1268px) {
     header {
         background: #fff !important;
         height: 5rem;
         width: calc(100vw - 0);
         padding-bottom: 0 !important;
         display: block;
         margin-left: 0;
         margin-right: 0;
         position: relative 
    }
     header.active {
         background: #0f2334 !important;
         height: 100vh;
         z-index: 100 
    }
     header.active .langues {
         display: block 
    }
     header.active .logo {
         background: url("../img/logo-apside-1-white@2x.png") no-repeat 50% 50%;
         background-repeat: no-repeat;
         background-position: 0 50%;
         background-size: contain;
         z-index: 25;
         left: 3.125rem 
    }
     header.active .mobileHead {
         position: absolute;
         background: #0f2334;
         width: 100%;
         height: 5rem;
         left: 0;
         top: 0;
         display: block !important;
         z-index: 20 
    }
     .langues {
         z-index: 25;
         right: 5.625rem !important;
         display: none 
    }
     .langues select {
         color: #fff;
         background: #0f2334 
    }
     .langues .langueSelec {
         color: #fff 
    }
     .langues:after {
         z-index: 22 !important 
    }
     nav.menu {
         padding-left: 0;
         padding-top: 3.125rem;
         width: calc(100% - 0);
         text-align: center;
         height: 100vh;
         overflow: hidden;
         padding-right: 0;
         display: none;
    }
     nav.menu.active {
         display: block;
    }
     nav.menu ul {
         height: initial;
         text-align: left;
         width: 100% !important;
         margin-top: 2.25rem;
         padding-bottom: 1.875rem;
         background: transparent;
         z-index: 100;
    }
     nav.menu ul li {
         display: none;
         width: 100% !important;
         padding: 0;
         margin: 0;
         float: none;
    }
     nav.menu ul li.sep {
         display: none 
    }
     nav.menu ul li:before {
         display: none 
    }
     nav.menu ul li.social {
         display: block !important;
         text-align: center !important 
    }
     nav.menu ul li.social ul {
         text-align: center 
    }
     nav.menu ul li.social ul li {
         display: inline-block !important;
         width: 2rem !important;
         height: 2rem !important;
         overflow: hidden !important;
         background: transparent;
         cursor: pointer;
         opacity: 0.25;
         margin: 1.25rem 0.3125rem 1.25rem 0.3125rem !important;
         color: #0f2334;
         text-align: center;
         line-height: 2rem;
         font-size: 1.25rem;
         padding: 0 !important;
         position: relative;
         transition: all .75s ease 
    }
     nav.menu ul li.social ul li:hover {
         opacity: 1 
    }
     nav.menu ul li.social ul li a {
         padding: 0 !important 
    }
     nav.menu ul li.social ul li a svg {
         width: 2rem;
         height: auto;
         filter: invert(100%) 
    }
     nav.menu ul li.social ul li a:hover svg {
         filter: invert(100%) 
    }
     nav.menu ul li.social ul li svg {
         width: 2rem;
         height: auto;
         filter: invert(100%) 
    }
     nav.menu ul li:hover {
         color: #e79759;
         -moz-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
         -webkit-transition-duration: 0.5s;
         transition-duration: 0.5s 
    }
     nav.menu ul li:hover a {
         color: #e79759 
    }
     nav.menu ul li.lastItem a:after {
         display: none !important 
    }
     nav.menu ul li.current-item a {
         color: #e79759 
    }
     nav.menu ul li.current-item a:after {
         background: none repeat scroll 0 0 transparent;
         bottom: 0;
         content: "";
         display: block;
         height: 0.125rem;
         left: 50%;
         position: absolute;
         background: #e79759;
         transition: transform 0.5s 0.25s;
         width: 100%;
         transform: translateX(-50%) 
    }
     nav.menu ul li.current-item a span {
         font-weight: 400 !important 
    }
     nav.menu ul li a {
         display: table;
         width: 100%;
         color: #fff;
         text-decoration: none;
         font-size: 1.25rem;
         padding: 1.25rem;
         overflow: hidden;
         font-weight: 400 !important;
         position: relative 
    }
     nav.menu ul li a:after {
         content: ' ';
         position: absolute;
         bottom: 0;
         width: 4.6875rem !important;
         height: 0.0625rem;
         overflow: hidden;
         left: 50%;
         transform: translateX(-50%);
         background: #fff;
         opacity: .25 
    }
     nav.menu ul li a:before {
         display: none !important 
    }
     nav.menu ul li a:active {
         border: none !important 
    }
     nav.menu ul li a:hover:after {
         opacity: .75;
         -moz-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
         -webkit-transition-duration: 0.5s;
         transition-duration: 0.5s;
         left: 50%;
         transform: translateX(-50%) 
    }
     nav.menu ul li a:hover:before {
         display: none !important 
    }
     #slide-line {
         display: none !important 
    }
     .burgerZone {
         position: absolute;
         background: transparent;
         z-index: 25;
         top: 1.875rem;
         right: 1.5625rem;
         display: block !important 
    }
     /* .burgerZone:has(>.burger.active) {
         background: transparent !important 
    } */
     .burger {
         --color: #e79759;
         width: 2.25rem;
         height: 2.25rem;
         padding: 0;
         margin: 0;
         outline: none;
         position: relative;
         border: none;
         background: none;
         cursor: pointer;
         -webkit-appearence: none;
         -moz-appearance: none;
         -webkit-tap-highlight-color: transparent 
    }
     /* .burger svg {
         width: 3.5rem;
         height: 2.5rem;
         top: -0.125rem;
         left: -0.625rem;
         stroke: var(--color);
         stroke-width: 0.25rem;
         stroke-linecap: round;
         stroke-linejoin: round;
         fill: none;
         display: block;
         position: absolute 
    }
     .burger svg path {
         transition: stroke-dasharray var(--duration, 0.85s) var(--easing, ease) var(--delay, 0s), stroke-dashoffset var(--duration, 0.85s) var(--easing, ease) var(--delay, 0s);
         stroke-dasharray: var(--array-1, 1.625rem) var(--array-2, 6.25rem);
         stroke-dashoffset: var(--offset, 7.875rem);
         transform: translateZ(0) 
    }
     .burger svg path:nth-child(2) {
         --duration: .7s;
         --easing: ease-in;
         --offset: 6.25rem;
         --array-2: 4.625rem 
    }
     .burger svg path:nth-child(3) {
         --offset: 8.3125rem;
         --array-2: 6.6875rem 
    }
     .burger.active {
         --color: #fff 
    }
     .burger.active svg path {
         --offset: 3.5625rem 
    }
     .burger.active svg path:nth-child(1), .burger.active svg path:nth-child(3) {
         --delay: .15s;
         --easing: cubic-bezier(0.2, 0.4, 0.2, 1.1) 
    }
     .burger.active svg path:nth-child(2) {
         --duration: .4s;
         --offset: 0.125rem;
         --array-1: 0.0625rem 
    }
     .burger.active svg path:nth-child(3) {
         --offset: 3.625rem 
    } */

    /* burger menu 2 */
    .burger span {
        position: relative;
        display: block;
        width: 28px;
        height: 4px;
        border-radius: 2px;
        background: #e79759;
        transition: all 0.2s ease-in-out;
   }
   .burger span:before, .burger span:after {
        position: absolute;
        content: '';
        width: 28px;
        height: 4px;
        border-radius: 2px;
        background: #e79759;
        transition: all 0.2s ease-in-out;
   }
   .burger span:before {
        top: -9px;
        left: 0px;
   }
   .burger span:after {
        top: 9px;
        left: 0px;
   }
   .burger.active span {
        background: transparent;
   }
   .burger.active span:before {
    background: #fff;
        transform: rotate(45deg) translate(6px, 7px);
   }
   .burger.active span:after {
    background: #fff;
        transform: rotate(-45deg) translate(6px, -7px);
   }
}
 .noScroll {
     height: 100vh;
     overflow: hidden !important 
}
 nav.breadcrumb {
     margin-top: 1.5625rem;
     width: calc(100% - 6.25rem);
     position: absolute;
     top: 3.75rem 
}
 nav.breadcrumb ul {
     margin-left: 1.25rem;
     width: 100% 
}
 nav.breadcrumb ul li {
     display: inline-block;
     font-size: 0.8125rem 
}
 nav.breadcrumb ul li a {
     transition: transform 0.75s 0s;
     color: #e79759;
     font-weight: 700;
     padding-right: 1.25rem;
     position: relative 
}
 nav.breadcrumb ul li a:after {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #e79759;
     transition: transform 0.5s 0.25s;
     width: calc(100% - 1.25rem);
     transform: scaleX(0);
     transform-origin: right 
}
 nav.breadcrumb ul li a:before {
     content: '>';
     position: absolute;
     right: 0.3125rem 
}
 nav.breadcrumb ul li a.item {
     color: #454545;
     font-weight: 300 
}
 nav.breadcrumb ul li a.item:after {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #454545;
     transition: transform 0.5s 0.25s;
     width: calc(100% - 1.25rem);
     transform: scaleX(0);
     transform-origin: right 
}
 nav.breadcrumb ul li a.item:hover {
     color: #454545;
     font-weight: 700 
}
 nav.breadcrumb ul li a.item:hover:after {
     transform: scaleX(1);
     transform-origin: left 
}
 nav.breadcrumb ul li a:hover {
     color: #e79759;
     font-weight: 700 
}
 nav.breadcrumb ul li a:hover:after {
     transform: scaleX(1);
     transform-origin: left 
}
 @media (min-width: 1269px) {
     header {
         margin-left: calc((100% - 1268px) / 2);
         margin-right: calc((100% - 1268px) / 2) 
    }
}
 @media (max-width: 1268px) {
     header {
         padding-left: 1.25rem;
         padding-right: 1.25rem;
         height: 3.75rem;
         padding-bottom: 8.75rem !important 
    }
     header nav ul li.sep {
         display: none 
    }
     header nav.menu ul li.social {
         display: none !important 
    }
     header.active nav.breadcrumb {
         display: none 
    }
     header.active nav.menu ul li.social {
         display: block !important 
    }
     nav.breadcrumb {
         margin-left: 0;
         margin-top: 4.0625rem;
         top: 1.25rem 
    }
     nav.breadcrumb ul {
         margin-left: 0 
    }
}
 @media (max-width: 991px) {
     nav.breadcrumb {
         margin-top: 0;
         position: absolute;
         top: 3.125rem 
    }
     nav.breadcrumb ul {
         margin-left: 0 
    }
     header {
         padding: 0 1.5625rem !important;
         margin: 0 !important;
         width: calc(100% - 0) !important;
         height: 3.75rem;
         padding-bottom: 6.25rem !important 
    }
     header nav ul li.sep {
         display: none !important 
    }
     header .logo {
         left: 1.5625rem 
    }
     nav.breadcrumb {
         margin-left: 0;
         margin-top: 2.8125rem 
    }
}
 @media (max-width: 767px) {
     header {
         height: 3.75rem;
         padding-bottom: 5rem !important 
    }
     nav.breadcrumb {
         display: none 
    }
}
 .langues {
     position: absolute;
     cursor: pointer;
     min-width: 2.5rem;
     right: 1.25rem;
     top: 1.875rem;
     z-index: 999;
     padding-top: 0.5rem 
}
 .langues:after {
     content: ' ';
     background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='9' viewBox='0 0 14 9'%3E%3Cpath fill='%23e79759' fill-rule='nonzero' d='M1.816.5L.5 1.846 7 8.5l6.5-6.654L12.184.5 7 5.804z'/%3E%3C/svg%3E");
     background-repeat: no-repeat;
     background-position: 0 50%;
     background-size: contain;
     right: 0;
     width: 0.625rem;
     height: 0.5625rem;
     top: 0.9375rem;
     padding: 0 0.3125rem 0 0.3125rem;
     position: absolute;
     pointer-events: none;
     z-index: -1 
}
 .langues .listeLangues {
     position: absolute;
     background: #fff;
     border-bottom: 0.0625rem solid #183650;
     z-index: 20;
     padding-left: 0.625rem;
     padding-right: 0.625rem;
     transition: all 0.25s ease;
     transform: scaleY(0);
     transform-origin: top;
     left: 0 
}
 .langues .listeLangues a {
     display: block;
     color: #464646 
}
 .langues .listeLangues a:hover, .langues .listeLangues a.selected {
     color: #e79759 
}
 .langues.active .listeLangues {
     transform: scaleY(1);
     transform-origin: top 
}
 .langues select {
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     cursor: pointer;
     display: block;
     width: 100%;
     max-width: 4.375rem;
     height: 1.875rem;
     float: right;
     margin: 0.3125rem 0;
     padding: 0 1.5rem;
     font-size: .95em;
     line-height: 1.9em;
     color: #000;
     background-color: transparent;
     background-image: none;
     border: none;
     -ms-word-break: normal;
     word-break: normal;
     font-weight: 700 
}
 
.search_menu {
    position: absolute;
    cursor: pointer;
    color: '#454545';
    right: 0;
    top: 43px;
    margin-right: 63px;
}

.search-icon-path {
    fill: #454545;
}

@media (max-width: 1269px) { 
    .search_menu {
        margin-right: 142px;
        z-index: 100;
    }
    .search-icon-path {
        fill: white;
    }
}